:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .topeffect {
            opacity: 0;
            transform: translateY(200px);
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .single-card .quotes-box {
            right: 5vw;
        }

        .Card {
            width: 100%;
        }

        @media only screen and (max-width: 768px) {
            .single-card .quotes-box {
                right: 9vw;
                bottom: 1vw;
            }


        }

        .right-border {
            position: relative;
            padding: 0px;
            margin-left: 23px;
        }

        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -5.2%;
            left: -2%;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .quotes-box-century {
            width: 80%;
            position: relative;
            /* top: 50%; */
            /* left: 50%; */
            margin: 0 auto;
            /* transform: translate(-50%, -50%); */
            text-align: center;
            background: #fff;
            /* height: 35vh; */
            border-radius: 1vw;
            /* box-shadow: 0 0 10px gray; */
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--blue);

            /* font-weight: 600; */
        }

        .quotes-box-century:after {
            content: '';
            height: 110%;
            width: 103%;
            box-shadow: 0 0 10px #393939;
            position: absolute;
            border-radius: 1vw;
            top: 50%;
            background: #fff5e6;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: -1;
        }

        .top-quote-century {
            position: absolute;
            height: 2vw !important;
            width: auto !important;
            top: 5px;
            left: 12%;
            right: 0;
            mix-blend-mode: darken;
        }

        .bottom-quote-century {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: -2px;
            right: 12%;
            transform: rotate(180deg);
            mix-blend-mode: darken;
            height: 2vw !important;
        }

        .img-section {
            transition: all 1s linear;
        }

        .img-section:hover img {
            transform: scale(1.1);
            transition: all 1s linear;
        }

        .animated-line .img-section:before {
            z-index: 10;
        }

        @media only screen and (max-width: 768px) {
            .bottom-quote-century {
                height: 14vw !important;
                right: 16.5vw;
            }

            .top-quote-century {

                height: 14vw !important;
                top: -4.3vw;
                left: -15vw;

            }

            .right-border::after {
                left: -25px !important;
                top: -5.2vw !important;
            }


        }

        @media (max-width: 1600px) {

            .top-quote-century {
                top: 1px !important;
                left: 102px !important;
            }
        }

        @keyframes drawLine {
            0% {
                width: 1px;
                height: 0;
            }

            50% {
                width: 1px;
                height: 67%;
            }

            100% {
                width: 102%;
                height: 105%;
            }

        }

        @media only screen and (max-width: 1199px) {
            .single-card {
                height: 240px;
                width: 100%;
            }

            .single-card .img-box img {
                height: 100%;
                object-fit: cover;
            }

            .right-border::after {
                left: -4%;
            }
        }

        @media (max-width: 768px) {
            .right-border {
                margin-left: 15px;
            }

            @keyframes drawLine {
                0% {
                    width: 1px;
                    height: 0;
                }

                50% {
                    width: 1px;
                    height: 67%;
                }

                100% {
                    width: 107%;
                    height: 107%;
                }
            }
        }
